1.5 policy

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

1.5 policy

Benson Margulies
http://maven.apache.org/developers/java5.html

Should we update the above?

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: 1.5 policy

brettporter
Administrator
IMO yep, no need to go through that much effort - we haven't supported running Maven on Java 1.4 in the core for quite some time now.

On 20/06/2011, at 8:29 AM, Benson Margulies wrote:

> http://maven.apache.org/developers/java5.html
>
> Should we update the above?
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>

--
Brett Porter
[hidden email]
http://brettporter.wordpress.com/
http://au.linkedin.com/in/brettporter





---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]